package nuts.core.bean;

import nuts.core.bean.BeanHandler;
import nuts.core.bean.Beans;
import nuts.core.bean.FastBeans;



/**
 * FastBeanHandlerTest
 */
@SuppressWarnings("unchecked")
public class FastBeanHandlerTest extends JavaBeanHandlerTest {

	private static Beans bhf = new FastBeans();
	
	protected BeanHandler getBeanHandler(Class type) {
		return bhf.getBeanHandler(type);
	}
}
